com.aispeech.dui.dds.agent.tts.bean

## Class CustomAudioBean

- java.lang.Object
- - com.aispeech.dui.dds.agent.tts.bean.CustomAudioBean

-     public class CustomAudioBean
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CustomAudioBean()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`
    `java.lang.String` | `getPath()`
    `CustomAudioBean` | `setName(java.lang.String name)`
    `CustomAudioBean` | `setPath(java.lang.String path)`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CustomAudioBean

          public CustomAudioBean()

  - ### Method Detail

    - #### getName

          public java.lang.String getName()

    - #### setName

          public CustomAudioBean setName(java.lang.String name)

    - #### getPath

          public java.lang.String getPath()

    - #### setPath

          public CustomAudioBean setPath(java.lang.String path)

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`